## golang-github-goji-param 0.0~git20160927.d7f49fd

=== debian/changelog ===
golang-github-goji-param (0.0~git20160927.d7f49fd-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:41:48 +0000

golang-github-goji-param (0.0~git20160927.d7f49fd-5) unstable; urgency=medium

  * Fix repackaged-source-not-advertised
  * Fix package wrt cme
  * Add myself as an uploader (Closes: #940362)
    - Thanks Alexandre Viau for your work.
  * Bump dh-compat to 12
  * Bump Standards-Version to 4.5.0

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 27 Mar 2020 20:22:51 +0530

golang-github-goji-param (0.0~git20160927.d7f49fd-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:50:50 -0500

golang-github-goji-param (0.0~git20160927.d7f49fd-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:33:22 -0500

golang-github-goji-param (0.0~git20160927.d7f49fd-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:22:51 -0500

golang-github-goji-param (0.0~git20160927.d7f49fd-1) unstable; urgency=medium

  * Initial release (Closes: #885244)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 22:24:44 -0500
