=== debian/control ===
Source: golang-github-goji-param
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-goji-param
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-goji-param.git
Homepage: https://github.com/goji/param
XS-Go-Import-Path: github.com/goji/param
Rules-Requires-Root: no

Package: golang-github-goji-param-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Rack / jQuery style parameter parsing for Go
 param deserializes parameter values into a given struct using
 magical reflection ponies.
 .
 Inspired by gorilla/schema, but uses Rails/jQuery style param encoding
 instead of their weird dotted syntax. In particular, this package was
 written with the intent of parsing the output of jQuery.param.
 .
 This package uses struct tags to guess what names things ought to have. If
 a struct value has a "param" tag defined, it will use that. If there is
 no "param" tag defined, the name part of the "json" tag will be used. If
 that is not defined, the name of the field itself will be used (no case
 transformation is performed).
 .
 If the name derived in this way is the string "-", param will refuse to
 set that value.
 .
 The parser is extremely strict, and will return an error if it has any
 difficulty whatsoever in parsing any parameter, or if there is any kind
